html, body {
	font-family:'Montserrat',sans-serif;
	font-size:15px;
	font-weight:300;
	letter-spacing:0em;
	min-height:90%vh;
	line-height:160%;
	color: #222;
}

body.navbar-is-fixed-top {
  margin-top: 0;
}

.menu-logo-div {
    float: left;
}

.menu-logo {
    width: 70px;
    height: auto;
    margin-top: 5px;
    margin-bottom: -4px;
}

#block-mainmenu-2 {
    margin-left: 100px;
    margin-top: -40px;
}


.img-responsive {
    width: 100%;
    height:auto;
}

.white-text {
	color:#fff;
}
	
.homepage-title {
	display:none;
	}
	
.path-frontpage .homepage-title {
	display:block;
	}
	
.region.region-branding {
    background-color:#e3f1ff;
}

.path-frontpage .region.region-branding {
    background-color:transparent !important;
}

.homepage-facilities {
    background: #eee;
    margin-top: -20px;
    background: url("/sites/default/files/facility-map-bg.jpg") no-repeat center center;
    background-size: auto;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    padding:120px 40px;
    color:#fff;
    margin:40px 0px;
    border-radius:10px;
}

.about-mission {
    background: #eee;
    margin-top: -20px;
    background: url("/sites/default/files/facility-map-bg.jpg") no-repeat center center;
    background-size: auto;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    padding:120px 40px;
    color:#fff;
    margin:40px 0px;
    border-radius:10px;
}


/* ANIMATIONS */
/* This changes all the animations globally */
:root {
  --animate-duration: 1200ms;
  --animate-delay: 0.5s;
}


#block-backgroundimageblock {
  animation: fadeIn; /* referring directly to the animation's @keyframe declaration */
  animation-duration: 1s; /* don't forget to set a duration! */
}

.logo-branding  {
  animation: rollIn; /* referring directly to the animation's @keyframe declaration */
  animation-duration: 2s; /* don't forget to set a duration! */
}


.page-header {
  animation: fadeInUp; /* referring directly to the animation's @keyframe declaration */
  animation-duration: 1s; /* don't forget to set a duration! */
}


b, strong {
	font-weight:600 !important;
}

.responsive-img {
	max-width:100%
	}

.view-empty {
	display:none;
	}

.path-frontpage .page-header {
    display: none;
}


a {
  color: #3a65af;
  text-decoration: none;
}

a:hover,
a:focus {
  color: #3a65af;
  text-decoration: underline;
}

a:focus {
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}

.white-link {
    color: #fff;
}

h1, .h1, h2, .h2, h3, .h3 {
	font-family:'Montserrat',sans-serif;
	text-transform:uppercase;
	line-height:100%;
}

h1, .h1 {
    font-size: 36px;
    color: #222;
    font-weight: 600;
}

h2, .h2 {
	font-size:32px;
	color: #222;
	font-weight: 600;
}

.logo {
    width: 200px;
    height: auto;
    margin:40px 0px 40px 0px;
}

.logo-branding {
    background: #095cb1d1;
    width: 150px;
    height: 150px;
    border-radius: 99px;
    border: 5px solid #095cb1a3;
}

.logo-homepage {
    max-width: 240px;
    max-height: 240px;
    margin-top: 12vh;
}

/*
.logo-homepage {
	max-width:100%;
	max-height:100%;
}
*/

.feed-icons {
    display: none;
}

.center-text {
	text-align:center;
}

.page-header {
    border-bottom: 0px solid #eeeeee;
    text-align: center;
    margin-top: 40px;
}

.field--label, label {
    font-weight: 600;
}

.pre_links.links {
    clear: both;
}

.field.field--name-field-content-left.field--type-text-long {
    float: left;
    width: 45%;
    margin-right: 5%;
    margin-top:30px;
}

.field.field--name-field-content-right.field--type-text-long {
    float: left;
    width: 43%;
    margin-top:30px;
}

.container-fluid.branding-container {
	padding-left:0;
	padding-right:0px;
	margin-top:-15px;
}

.col-sm-12.branding {
	padding-left:0;
	padding-right:0px;
}


ul.checkmark {
    list-style-type: none;
    padding: 0;
    margin: 0;
}
      
li.checkmark {
    background-image: url("/sites/default/files/images/checkmark.svg");
    background-repeat: no-repeat;
    background-position: 1px;
    padding-left: 30px;
    white-space:nowrap;
}

/* HOMEPAGE */

#block-productive-tone-block-12 {
    margin-top: 20px;
}

.home-box {
    border: 0px solid #095cb1;
}

/*BRANDING BACKGROUNDS */

#block-backgroundimageblock {
    height: 280px;
    background-size: cover;
    padding-top: 6vh;
}

.path-frontpage #block-backgroundimageblock {
	height:450px;
    background-size: cover;
    padding-top: 10vh;
}

.path-taxonomy #block-backgroundimageblock, 
.path-webform #block-backgroundimageblock{
    height: 280px;
    background-size: cover;
    padding-top: 6vh;
    background: #e3f1ff;
}

#block-backgroundimageblock .page-title {
    color: #fff;
    font-size: 4vw;
}


.page-node-19 #block-backgroundimageblock {
	margin-top: -20px;
    background: url("/sites/default/files/2021-01/about-tone.jpg") no-repeat center center;
    background-size: auto;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
	}

.page-node-25 #block-backgroundimageblock {
	margin-top: -20px;
    background: url("/sites/default/files/styles/fullscreen-background/public/2020-12/Dollarphotoclub_69520979.jpg") no-repeat center center;
    background-size: auto;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
	}
	
.page-node-47 #block-backgroundimageblock {
	margin-top: 0px;
    background: url("/sites/default/files/2020-12/cstore-shopping.jpg") no-repeat center center;
    background-size: auto;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
	}
	
	
.page-node-44 #block-backgroundimageblock {
	margin-top: 0px;
    background: url("/sites/default/files/2020-12/food-service.jpg") no-repeat center center;
    background-size: auto;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
	}	

.page-node-48 #block-backgroundimageblock {
	margin-top: 0px;
    background: url("/sites/default/files/2020-12/bbq_0.jpg") no-repeat center center;
    background-size: auto;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
	}	
	
		
.page-node-49 #block-backgroundimageblock {
	margin-top: 0px;
    background: url("/sites/default/files/2020-12/national-brands.jpg") no-repeat center center;
    background-size: auto;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
	}		

.page-node-45 #block-backgroundimageblock {
	margin-top: 0px;
    background: url("/sites/default/files/2020-12/Restaurants.jpg") no-repeat center center;
    background-size: auto;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
	}	
	

.page-node-46 #block-backgroundimageblock {
	margin-top: 0px;
    background: url("/sites/default/files/2020-12/retail-chains.jpg") no-repeat center center;
    background-size: auto;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
	}	
		

.page-node-90 #block-backgroundimageblock {
	margin-top: 0px;
    background: url("/sites/default/files/2020-12/product-development.jpg") no-repeat center center;
    background-size: auto;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
	}	

.page-node-93 #block-backgroundimageblock {
	margin-top: 0px;
    background: url("/sites/default/files/2020-12/quality-assurance.jpeg") no-repeat center center;
    background-size: auto;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
	}	

.page-node-92 #block-backgroundimageblock {
	margin-top: 0px;
    background: url("/sites/default/files/2020-12/supply-chain.jpg") no-repeat center center;
    background-size: auto;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
	}	

.page-node-94 #block-backgroundimageblock {
	margin-top: 0px;
    background: url("/sites/default/files/2020-12/transportation.jpg") no-repeat center center;
    background-size: auto;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
	}	



.page-node-130 #block-backgroundimageblock {
	margin-top: 0px;
    background: url("/sites/default/files/2020-12/AdobeStock_383641924.jpeg") no-repeat center center;
    background-size: auto;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
	}	

.page-node-125 #block-backgroundimageblock {
	margin-top: 0px;
    background: url("/sites/default/files/2020-12/careers.jpg") no-repeat center center;
    background-size: auto;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
	}	

.page-node-103 #block-backgroundimageblock {
	margin-top: 0px;
    background: url("/sites/default/files/2020-12/bloody-mary-cocktail.jpg") no-repeat center center;
    background-size: auto;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
	}	

.page-node-104 #block-backgroundimageblock {
	margin-top: 0px;
    background: url("/sites/default/files/2020-12/Contract-packaging-232.jpg") no-repeat center center;
    background-size: auto;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
	}	

.page-node-102 #block-backgroundimageblock {
	margin-top: 0px;
    background: url("/sites/default/files/2020-12/dispensed-beverages-bg4.jpg") no-repeat center center;
    background-size: auto;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
	}	


.page-node-101 #block-backgroundimageblock {
	margin-top: 0px;
    background: url("/sites/default/files/2020-12/sauces-marinades.jpg") no-repeat center center;
    background-size: auto;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
	}	



/* NAV */

.navbar-default {
    background-color: #095cb1;
    border-color: #095cb1;
    font-size:13px;
}

.name.navbar-brand {
	display:none;
}

.navbar-fixed-top {
    top: 0;
    border-width: 0px;
}

ul.sf-menu. a {
    color: #ffffff;
}

ul.sf-menu a, ul.sf-menu span.nolink {
    display: block;
    padding: 1.40em 1.5em;
    position: relative;
}

a:hover, a:focus {
    text-decoration: none;
    color: lightblue;
}

ul.sf-menu span.nolink {
    cursor: default;
}

.is-active.sf-depth-1.menuparent {
    background:#2e80d4;
}

.sf-depth-1.menuparent:hover {
    background:#2e80d4;
}

ul.sf-menu, ul.sf-menu ul, ul.sf-menu ol, ul.sf-menu li, ul.sf-menu a, ul.sf-menu span, ul.sf-menu div {
    color: #fff;
    text-transform:uppercase;
    border-radius:0px;
}

.sf-depth-2.menuparent {
	background: #2e80d4;
    font-weight: 500 !important;
    color: #fff !important;
}

.sf-depth-2 {
    margin-top: 40px;
    top: 10px;
}

.sf-depth-3 {
    text-transform: none !important;
    padding: 8px 0px 3px 10px !important;
    line-height: 130%;
    font-size: 12px !important;
    color: #eafaff !important;
}

.sf-multicolumn-wrapper {
    background:#2e80d4; !important;
    width: 100%;
    margin-top: 17px !important;
    padding-bottom: 10px !important;
}

.sf-accordion-toggle.sf-style-none {
    padding: 10px 10px 3px 10px;
    font-size: 42px;
    font-family: Monterstatt;
    font-weight: 600;
    border-radius: 4px;
    margin: 5px;
    margin-left: 14px;
}

#superfish-main-toggle {
    color: #fff;
}

#superfish-main-toggle.sf-expanded {
    color:#fff !important;
}

.sf-accordion-toggle.sf-style-none.sf-expanded {
	 background: transparent
	 }

ul.sf-menu ul li {
    width: 100%;

}

.sf-depth-2 .sf-multicolumn-column .menuparent {
    min-height: 70px;
    margin-top: -19px;
}


/* STAFF */

#block-productive-views-block-leadership-team-block-1 .fa.fa-envelope-square.fa-2x,
#block-views-block-leadership-team-block-2 .fa.fa-envelope-square.fa-2x,
#block-views-block-leadership-team-block-4 .fa.fa-envelope-square.fa-2x
 {
    float: left;
    margin-right: 10px;
    margin-bottom: 40px;
} 


#block-productive-views-block-leadership-team-block-1 .views-field.views-field-field-staff-title,
#block-views-block-leadership-team-block-2 .views-field.views-field-field-staff-title,
#block-productive-views-block-leadership-team-block-1 .views-field.views-field-field-staff-phone,
#block-views-block-leadership-team-block-2 .views-field.views-field-field-staff-phone {
	font-size: 14px;
}


.field.field--name-field-staff-photo.field--type-image {
    width: 160px;
    margin-bottom: 20px;
}


.views-field.views-field-field-staff-email, 
.views-field.views-field-field-staff-linkedin
 {
  background: #095cb1;
  float: left;
  margin-right: 1rem;
  border-radius: 4px;
  padding: .5rem .5rem;
  margin-top: 1rem;
  color: #fff !important;
}

.views-field.views-field-field-staff-email a, 
.views-field.views-field-field-staff-linkedin a {
  color: #fff !important;
}

.views-field.views-field-field-staff-photo {
  margin-top: 2rem;
}

.custom-sidebar-link  {
  background: #5798da;
  border-radius: 4px;
  padding: .25rem .25rem;
  margin-top: 1rem;
  color: #fff !important;
  width:fit-content;
}

.custom-sidebar-link a {
  color: #fff !important;
}

/* FACILITYT MAP */

#facility-map-div {width:100%;height:auto;}


.facility-map-icon {
    border: 6px solid orange;
    height: 12px;
    width: 12px;
}
.facility-map-icon {
    background: transparent none repeat scroll 0 0;
    border: 8px solid orange;
    border-radius: 99px;
    height: 16px;
    width:16px;
    -moz-transition: all .2s ease-in;
    -o-transition: all .2s ease-in;
    -webkit-transition: all .2s ease-in;
    transition: all .2s ease-in;
	z-index:1;
}

.facility-map-icon {
    border: 5px solid orange;
    height: 32px;
    width: 32px;
}

/* removed the tipsy tool tips so this is no longer needed 
.facility-map-icon:hover{background:#0068b3;border-color:#3691ce;}
.facility-map-icon.facility-map-video {top:21%;left:36%;position:absolute;}
.facility-map-icon.facility-map-product-development {top:27.5%;left:22.6%;position:absolute;}
.facility-map-icon.facility-map-mixing-room-b {top:21%;left:3.8%;position:absolute;}
.facility-map-icon.facility-map-line-a-b {top:17.5%;left:18%;position:absolute;}
.facility-map-icon.facility-map-bib-filler {top:9.5%;left:18%;position:absolute;}
.facility-map-icon.facility-map-quality-control {top:20%;left:50%;position:absolute;}
.facility-map-icon.facility-map-bluk-tank-farm {top:20%;left:59%;position:absolute;}
.facility-map-icon.facility-map-maintenance {top:14%;left:49.5%;position:absolute;}
.facility-map-icon.facility-pre-mix {top:11%;left:59%;position:absolute;}
.facility-map-icon.facility-mixing-room {top:15.5%;left:59%;position:absolute;}
.facility-map-icon.product-lines {top:5.5%;left:74%;position:absolute;}

.tipsy {font-size:14px;line-height:150%; text-align:left;font-family:'Open Sans';text-align:left;}
.tipsy h3{font-size:14px;line-height:120%; text-align:left;text-transform:uppercase;margin-bottom:10px;}
.tipsy-inner {padding: 20px; background-color: #0068b3; color: white; max-width: 200px; text-align:left;}


.tooltip { 
    position: relative;   
    display: inline-block;
}

.tooltip .tooltiptext { 
	visibility: hidden;
	width: 100px;
	background-color: #8512d5;
	color: white;
   text-align: center;
   padding: 10px;
   border-radius: 10px;
   position: absolute;
   z-index: 1;
} 

.tooltip:hover .tooltiptext { 
   visibility: visible;
}

*/



/* SQF */

.sqf-hero {
    width: 320px;
    max-width: 100%;
    float: left;
    margin-right: 30px;
}


/* VIDEO */

.video-container {
    height: 100%;
    width: 100%;
    overflow: hidden;
    position: relative;
    height: 40vh;
    text-align:center;
    /* border-bottom: 10px solid #095cb1; */
}

video {
  min-width: 100%;
  min-height: 100%;
  height: 400px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translateX(-50%) translateY(-50%);
  width: 100%; 
  height: 100%;
  object-fit: cover;
  z-index:-9999999;
}

/* BUTTONS */
.btn {
    display: inline-block;
    margin-bottom: 0;
    font-weight: normal;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    background-image: none;
    border: 0px solid transparent;
    padding: 10px 20px;
    font-size: 16px;
    line-height: 1.42857143;
    border-radius: 4px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    text-transform: uppercase;
    margin-top: 20px;
    font-weight:600;
}

.btn {
    color: #fff !important;
}

.btn-primary {
	background:#095cb1;
	border:2px solid #095cb1;
}

.btn-primary:hover {
	background:#095cb1;
	border:2px solid #095cb1;
}

.node-readmore a {
    background: #3a65af;
    border-radius: 99px;
    padding: 7px 15px;
    color: #fff !important;
    font-weight: 500;
    text-transform: uppercase;
    margin-top: 20px !important;
    display: block;
    font-size: 12px;
}


/* SERVICES & HOMEPAGE TITLES & TEXT */

#block-views-block-services-block-1 .views-field.views-field-title, 
#block-views-block-services-block-2 .views-field.views-field-title,
#block-productive-tone-block-12 .views-field.views-field-title,
.box-title
 {
    text-align: center;
    text-transform: uppercase;
    font-weight: 600;
    padding: 20px;
    font-size: 1.0vw;
    line-height:115%;
}


#block-views-block-services-block-1 .views-field.views-field-body,
#block-views-block-services-block-2 .views-field.views-field-body,
#block-productive-tone-block-12 .views-field.views-field-body {
    text-align: center;
    margin-top: -10px;
    margin-bottom: 60px;
    font-size:13px;
    line-height:140%;
}

/* PRODUCTS */

#block-productive-views-block-packaging-block-1 .views-field.views-field-title,
.view.view-taxonomy-term.view-id-taxonomy_term .views-field.views-field-title {
    font-weight: 600;
    text-align: center;
    border-bottom: 1px solid #095cb1;
    margin-bottom: 60px;
    padding: 10px 0px;
    border-top: 1px solid #095cb1;
    margin-top: 10px;
}



.page-node-type-packaging-item .field.field--name-field-image.field--type-image {
    float: right;
    max-width: 420px;
}

/* PARTNERS */

.views-field.views-field-field-partner-or-affiliation-ima {
	padding:20px;
	border:1px solid #eee;
	margin-bottom:40px;
}


/* PRINT - STYLES FOR PRINT PAGE IN PRINT.CSS */

.print {
	display:none;
	}
	
.path-node.page-node-type-packaging-item .print {
	display:block;
}

	
.print {
    margin-top: 60px;
}

.print a {
    background: #ddd !important;
    padding: 10px;
    border-radius: 4px;
    margin-left: -20px;
    color: #222 !important;
    font-weight:400;
}



/* CONTACT */

.path-webform .region.region-sidebar-second {
    background: #095cb1;
    padding: 20px;
    border-radius: 5px;
    color: #fff !important;
    margin-top: 40px;
}

.region.region-sidebar-second .fa.fa-envelope-square {
 	color:#fff;
}


.form-inline .control-label {
    display: block;
    margin-bottom: 5px;
}

.region.region-sidebar-second .views-field.views-field-field-staff-photo {
    width: 100px;
    height:auto;
}

.customer-service-sidebar  {
    line-height: 140% !important;
}

.customer-service-sidebar img {
    width: 120px;
    margin-top: 40px;
    margin-bottom: -10px;
    margin-right: 0px;
}


.region.region-sidebar-second .fa.fa-envelope-square {
    margin-top: 4px;
}


.see-packaging {
    width: 240px;
}

/* FOOTER */


.footer {
    margin-top: 45px;
    padding-top: 35px;
    padding-bottom: 36px;
    border-top: 0px solid #E5E5E5;
    background: #3a65af;
    font-size: 12px;
    color: #fff;
    line-height: 140%;
    text-align:center;
}

.footer-link {
    color: #fff !important;
    text-decoration:underline;
}

.logo-sqf {
    width: 40px;
    margin-bottom:20px;
}

.social-icon {
    width: 36px !important;
    margin: 15px 10px;
    border-radius:99px;
}

.medianut a {
    color: #fff;
}


.sf-multicolumn-wrapper {
  min-width: 240px;
  padding-bottom: 20px;
}


 /********* RESPONSIVE STYLES *********/
 
 @media(max-width:1200px) {		


.facility-map-icon:hover{background:#0068b3;border-color:#3691ce;}
.facility-map-icon.facility-map-video {top:19%;left:36%;position:absolute;}
.facility-map-icon.facility-map-product-development {top:25%;left:22.6%;position:absolute;}
.facility-map-icon.facility-map-mixing-room-b {top:18%;left:3.8%;position:absolute;}
.facility-map-icon.facility-map-line-a-b {top:15.5%;left:18%;position:absolute;}
.facility-map-icon.facility-map-bib-filler {top:8.5%;left:18%;position:absolute;}
.facility-map-icon.facility-map-quality-control {top:18%;left:50%;position:absolute;}
.facility-map-icon.facility-map-bluk-tank-farm {top:18%;left:59%;position:absolute;}
.facility-map-icon.facility-map-maintenance {top:12%;left:49.5%;position:absolute;}
.facility-map-icon.facility-pre-mix {top:10%;left:59%;position:absolute;}
.facility-map-icon.facility-mixing-room {top:14%;left:59%;position:absolute;}
.facility-map-icon.product-lines {top:5.5%;left:74%;position:absolute;}

}

@media(max-width:992px) {

.logo {
    width: 200px;
    height: auto;
}

.page-node-type-packaging-item .field.field--name-field-image.field--type-image {
    float:none;
    max-width: 100%;
    margin-bottom:30px;
}

#block-backgroundimageblock .page-title {
    color: #fff;
    font-size: 6vw;
}

#block-views-block-services-block-1 .views-field.views-field-title, 
#block-views-block-services-block-2 .views-field.views-field-title, 
#block-productive-tone-block-12 .views-field.views-field-title,
.box-title {
    font-size: 3.0vw;
}

.facility-map-icon {
    display: none;
}

.field.field--name-field-content-left.field--type-text-long {
    float: none;
    width: 100%;
    margin-right: 5%;
    margin-top: 20px;
}

.field.field--name-field-content-right.field--type-text-long {
    float: none;
    width: 100%;
    margin-right: 5%;
    margin-top: 0px;
}

.sf-depth-1.menuparent:hover {
    background:none;
}

.sf-depth-1 {
    font-weight: 600;
}

.sf-depth-2 {
    font-weight: 400;
    text-transform:none !important
}

.sf-depth-2 {
    margin-top: 20px;
    top: 0px;
}

.active-trail .sf-depth-1 .menuparent .sf-expanded {
	background:blue;
	}

ul.sf-menu a, ul.sf-menu span.nolink {
    padding: 1em 0em 1em 2em;
        padding-top: 1em;
        padding-right: 0em;
        padding-bottom: 1em;
        padding-left: 2em;
}

.sf-depth-2 a {
    border-bottom: 1px solid lightblue;
    margin-bottom: 20px !important;
    margin: 0px !important;
}


} /* end 992 */	


@media(max-width:768px) {		

h1, .h1 {
    font-size: 32px;
    color: #222;
    font-weight: 600;
}

h2, .h2 {
	font-size:28px;
	color: #222;
	font-weight: 600;
}


.menu-logo-div {
    float: right;
    margin-right:20px;
	}

#block-mainmenu-2 {
    margin-left: 0;
    margin-top: -40px;
    max-width: 70%;
    /*z-index: -99999999;*/
}

.sqf-hero {
    width:100%;
    max-width: 100%;
    float:none;
    margin-right:0px;
    margin-bottom:20px;
}


#block-backgroundimageblock .page-title {
    color: #fff;
    font-size: 10vw;
}

.video-container {
    height: 40vh;
}



} /* end 768 */	
